# Generated by Django 3.2.9 on 2021-11-20 20:06

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('drfapp', '0009_estudio_comprobante'),
    ]

    operations = [
        migrations.AddField(
            model_name='paciente',
            name='created_at',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False),
        ),
    ]
